import { defineAstroI18nConfig } from "astro-i18n";

export default defineAstroI18nConfig({
	defaultLangCode: "fr",
	supportedLangCodes: ["en"],
	showDefaultLangCode: false,
	trailingSlash: "never",
	translations: {
		fr: "src/i18n/fr.json",
		en: "src/i18n/en.json",
	},
	routeTranslations: {
		en: {
			"sci-hub-blocage": "sci-hub-unblock",
			fragments: "snippets",
			"plan-du-site": "sitemap",
			references: "work",
		},
	},
});
