---
title: Nico v2.5
subtitle: Update 2023.
lang: en
slug: "2023"
excerpt: New changes.
tags: ["Freelance"]
type: articles
createdAt: "2023-02-03T17:41:00.000Z"
updatedAt: "2023-05-17T17:41:00.000Z"
---

This article will be updated when I have something new to share during the year 2023.

## The website

### Technologies

Oops... I (re)did it again.

I have completely redeveloped my site with <a href="https://astro.build/" rel="noopener noreferer" hreflang="en">Astro</a>, as predicted by myself [in 2022&nbsp;!](/en/articles/2022/#the-website)

I will definitely do an article or two about Astro and the extensions I used. It was a great experience. Nuxt v2 is not really up to date anymore, so the performance was not good. Astro has completely fixed that.

My <a href="https://pagespeed.web.dev/" rel="noopener noreferer">PageSpeed</a> performance score had dropped to 77/100. Thanks to Astro I'm back to a solid **95/100** without any particular optimization.

I then did a work of modernization of the codebase. Hello CSS variables and goodbye `media queries`. In no particular order, here are some of the improvements I made:

- `flexbox` and `grid` to adapt the layout to different screen sizes;
- CSS variables for colors, font sizes and margins;
- some `container queries`, just to try;
- logical CSS properties (`inline` and `block` instead of `width` and `height` for example).

I took this opportunity to publish [the source code](https://git.nardu.in/nardu.in/website-astro) on my git repository.

**Update #1:** I've added [an RSS feed](/en/rss.xml) as I find myself using it more and more on other websites.

### Analytics

I removed the tracking on my pages. I was using <a href="https://umami.is/" rel="noopener noreferer">umami</a> hosted on my own server. No personal data was collected and I rarely consulted the reports.

It's nice to see that your site is consulted, but if there is no other purpose behind it, it's an extra resource loaded for nothing by visitors. Maybe I'll reactivate the tracking when I have a use for it (other than flattering my ego).

Previous visit reports can be found at [this link.](https://stat.nardu.in/share/nJSt1tfS/nardu.in)

### Content

- I've added a [work](/en/work/) page to list some of my projects.
- I've also added [a page](/en/veille/) where I list some interesting things from around the web.

## Additional projects

I'm still teaching web development this year. In order to expand my course materials, I have set up a mini documentation site available at [3-w.fr](https://3-w.fr/) (an address I am very proud of).

I have to update it more regularly but I hope that the platform will help students progress!

**More to come soon!**
