---
title: "Gratuiste"
subtitle: "Ou le travail gratuit."
lang: fr
slug: "gratuiste"
excerpt: "J’ai cherché un moyen de mettre mes compétences au service d’autrui et je pense avoir trouvé: je vais travailler gratuitement pour des associations."
tags: ["Graphisme", "Freelance"]
type: articles
createdAt: "2017-05-27T07:47:36.000Z"
updatedAt: "2022-12-27T15:36:06.000Z"
---

## Gratuiste, qu’est-ce que c’est ?

Dans le monde francophone du graphisme, le terme gratuiste est un terme péjoratif employé pour dénoncer certaines conditions de travail. Les plus répandues sont les concours d’affiche/de logo, les clients qui demandent que vous commenciez à travailler sans vous payer et qui paieront si ça leur convient, les appels d’offre non défrayés, etc.  
De plus en plus, la communauté s’élève contre ces pratiques et les [dénonce.](https://twitter.com/PayeTonAffiche)

> “ On n’est pas des gratuistes ! ”

Comprendre : nous exerçons un métier à part entière qui requiert de nombreuses connaissances et beaucoup de travail, payez-nous. Rien d’extravagant en somme. Regardez [cette vidéo](https://youtu.be/essNmNOrQto) qui transpose ces pratiques à des métiers “ standards ” et [celle-ci](https://youtu.be/DsstOs-K7gk) qui explique en détails le processus actuel.

## T’es débile du coup ?

J’aime à penser que non. Je n’aspire pas à devenir gratuiste dans ce sens là du terme. J’aimerais lui en donner un nouveau, plus positif. Dans les conditions précédentes, gratuiste est en effet une situation que personne (graphiste ou autre) n’aimerait expérimenter et encore moins promouvoir. À part peut-être des “ clients ” sans scrupules.

Étant encore assez nouveau sur le marché du travail, je n’ai pas la solution de faire des dons à des associations, qu’ils soient financiers ou autre.  
Néanmoins, j’ai envie d’aider à mon échelle et selon mes capacités.

## Le concept

Je compte proposer mes services et mes compétences gratuitement à des associations caritatives/ONG qui viennent en aide aux personnes dans le besoin ou aux animaux.  
Ce type de prestation porte le nom de “ **pro bono publico** ” – “ **pour le bien public** ”.

Cette pratique existe essentiellement dans les milieux juridiques. Je pense cependant qu’elle n’est pas incompatible avec le métier de graphiste.

> Graphiste pro bono, pourquoi pas&nbsp;?

## Quels genres de services ?

En toute logique, le type qui rend service à l’association, qui peut faire une différence. À mes yeux, essentiellement des sites internet. Je pense qu’un site web aura bien plus d’intérêt qu’un nouveau logo. Pourquoi pas des flyers/des petits visuels pour des pin’s/badges.

### En résumé :

- maquette de site web
- intégration front-end (en dur ou via wordpress) du site
- gestion de la mise en ligne du site
- newsletter (design et/ou intégration)
- flyers
- autres petites demandes

Vous pouvez avoir un aperçu de mon travail [sur ce même site.](/) J’ai déjà eu l’occasion de travailler pour&nbsp;:

- [Cygnal](/projets/cygnal)
- [OpenMole](https://openmole.org/)
- [Good-it](https://good-it.org)

## Dans quelles conditions ?

- l’association doit être active
- elle doit porter des valeurs que je partage
- elle doit pouvoir me montrer ses actions
- elle ne doit pas avoir les moyens de se payer un graphiste

## C’est un peu trop beau pour être vrai ton truc…

Il faut garder à l’esprit que je compte travailler bénévolement pendant mon temps libre. Je ne cherche pas une relation client habituelle puisqu’il n’y aura pas de client à proprement parler. Cela me permettra d’éviter des délais intenables, des retours par milliers et toute obligation de finir le travail en cas de coup fourré.
Je préfère être franc là-dessus même si je ne me fais pas trop de soucis sur les mœurs du monde associatif. Aussi, faudra-t-il être un peu patient si jamais j’ai déjà une demande en cours.

Si vous êtes intéressés, [envoyez-moi un mail !](mailto:contac@nardu.in)

## Qu’est-ce que t’y gagnes toi ?

Simplement la satisfaction d’avoir aidé, à mon échelle, des personnes en difficulté. Je ne fais pas ça pour me faire de la pub ou pour étayer mon portfolio. Cela me permettra en revanche de travailler sur d’autres sujets et dans un cadre différent.
