---
type: section
id: methodology
lang: en
slug:
createdAt:
image: /assets/images/home/methodo.svg
order: 2
quickTitle: My methodology
quickImage: /assets/images/home/icon-methodo.svg
---

## Methodology.

### Accessibility by default.

Committed to a more accessible web, I create **websites** relying on the [french General Accessibility Guidelines (RGAA)](https://www.numerique.gouv.fr/publications/rgaa-accessibilite/) as well as the [Opquast recommandations.](https://www.opquast.com/en/making-the-web-better/)

### Sobriety by choice.

I specialize in the development of **static websites**, adopting an [eco-design](https://en.wikipedia.org/wiki/Ecological_design) approach.  
It means that the website is designed to only include the necessary functionalities for its use.

This methodology has **many advantages:**

- great performances;
- enhanced security;
- reduced costs;
- easier maintenance.

When the project requires it, I set up a content management system (CMS) decoupled from the interface. This ensures that **the website stays online** even if the CMS stops working.
