---
type: section
id: methodology
lang: fr
slug:
createdAt:
image: /assets/images/home/methodo.svg
order: 2
quickTitle: Ma méthodologie
quickImage: /assets/images/home/icon-methodo.svg
---

## Méthodologie.

### Accessibilité par défaut.

Engagé pour un web plus accessible, je crée des **sites web** en m'appuyant sur le [référentiel général d'amélioration de l'accessibilité (RGAA)](https://www.numerique.gouv.fr/publications/rgaa-accessibilite/) ainsi que sur les bonnes pratiques [Opquast.](https://www.opquast.com/rendre-le-web-meilleur/)

### Sobriété par choix.

Je privilégie le développement de **sites statiques** en adoptant une approche [d'éco-conception numérique.](https://eco-conception.designersethiques.org/guide/fr/)  
C'est-à-dire que le site est pensé pour n'embarquer que les fonctionnalités nécessaires à son utilisation.

Cette approche présente de **nombreux avantages&nbsp;:**

- chargement rapide des pages&nbsp;;
- sécurité renforcée&nbsp;;
- coûts serveur réduits&nbsp;;
- maintenance facilitée.

Lorsque le projet le demande, je mets en place un outil de gestion des contenus (CMS) découplé de l'interface. Cela permet de garantir que **le site reste en ligne** même si le CMS venait à ne plus fonctionner.
