---
lang: fr
title: 2023
updatedAt: "2023-04-20T17:12:06.000Z"
---

- [mmm.page](https://build.mmm.page/) - Éditeur de sites web très simples, en glisser-déposer, pour n'importe quoi.
- [Color.io](https://www.color.io/) - Éditeur photo en ligne.
- [Addy's toolkit](https://toolkit.addy.codes/) - Outils et ressources pour les designers et développeurs sites web.
- [L’accessibilité n’est pas une variable d’ajustement](https://www.sophie-drouvroy.com/blog/laccessibilite-nest-pas-une-variable-dajustement/) — Sophie Drouvroy, intégratrice front-end, partage son quotidien en tant que personne sourde dans notre société.
  > L’accessibilité doit être au cœur du projet et pas une cerise sur le gâteau.
- [3D en CSS (english)](https://garden.bradwoods.io/notes/css/3d) – Explications et exemples des propriétés 3D en CSS.
- [Climat&nbsp;: Comment ne pas déprimer&nbsp;?](https://www.lemonde.fr/podcasts/article/2022/06/21/climat-comment-ne-pas-deprimer_6131347_5463015.html) – Podcast.
- [Fable (english)](https://fable.app) – Application de motion design.
- [Rive (english)](https://rive.app) – Application de motion design.
- [Cake Desk](https://cakedesk.app/) – Application de facturation.
- [Ombre fluide en CSS](https://shadows.brumm.af/) – Générateur.
- [Smol CSS](https://smolcss.dev/) – Collection de fragments CSS.
- [Ajustement optique](https://marvelapp.com/blog/optical-adjustment-logic-vs-designers/) (english) – Aligner visuellement plutôt que techniquement.
- [Datawrapper](https://blog.datawrapper.de/category/datavis-dos-and-donts/) (english) – Conseils pour montrer de la donnée.
- [Assistivlabs](https://assistivlabs.com/) (english) – Service de test des technologies d'assistance (browserstack mais pour l'accessibilité).
- [Les caractères fantaisistes et l'accessibilité](https://www.lalutineduweb.fr/detournement-unicode-emojis-accessibilite/) – Explications et exemples de l'enfer que sont les caractères Unicode pour les technologies d'assistance.
- [Créer un champ `time` sur le web](https://adamsilver.io/blog/designing-a-time-input-backed-by-research/) (english) – Article.
- [La cascade](https://la-cascade.io) – Collection d'articles sur le CSS.
- [Tabby](https://tabby.sh) (english) – An alternative terminal app.
- [Newglyph](https://newglyph.com/) – Fonderie indépendante.
- [<span lang="en">Headless UI</span>](https://headlessui.com/vue/dialog) (english) – Librairie de composants vue et react.
- [Vie privée sexy](https://privacy.sexy) (english) – Outils de confidentialité pour windows et macos.
- [33 concepts JavaScript](https://github.com/leonardomso/33-js-concepts) (english) – Articles.
- [Formbricks](https://formbricks.com/) (english) – Alternative open source à google form/typeform.
- [Animations de chargement SVG](https://github.com/n3r4zzurr0/svg-spinners) – Collection.
- [a11yphant](https://a11yphant.com/) (english) – Challenges de code pour apprendre l'accessibilité.
- [CSS moderne](https://moderncss.dev/) (english) – Fragments CSS.
- [Conteneur moderne en CSS](https://twitter.com/KevinJPowell/status/1501555193799925761) (english) – Tweet de Kevin Powell ❤️
