---
title: The best cookies
subtitle: Consentless biscuits.
lang: en
slug: "super-cookies"
createdAt: "2022-06-08T14:24:06.000Z"
excerpt: It's a real recipe, not a joke about annoying files.
tags: ["food"]
type: snippets
---

import AstroImage from "../../../components/AstroImage.astro";
export const cookies1 = "https://assets.nardu.in/cookies-fig-1.jpg";
export const cookies2 = "https://assets.nardu.in/cookies-fig-2.jpg";

## Vegetalian version

### Ingredients

- 250 grams of flour
- 70 grams of muscovado/vergeoise sugar (unrefined)
- 20 grams of brown sugar
- 1 pinch of salt
- 1 tablespoon of baking powder
- 3/4 of aquafaba from 400g of chickpea (chickpea water)
- 125 grams of coconut oil
- 2 teaspoons of maple syrup
- 1 chocolate bar (black) cut in “&nbsp;chunks&nbsp;”

### Method

- if necessary, melt the coconut oil over low heat
- meanwhile, mix all the dry ingredients
- add all liquid ingredients (oil, aquafaba, maple syrup)
- mix well
- add the chocolate
- mix well (fig. 1)

### Baking

Form balls with the obtained mixture on a baking sheet.
Bake for 9 minutes at 210 degrees (Celsius) - fan setting (fig. 2).

## Non vegetalian version

### Ingredients

- 250 grams of flour
- 70 grams of muscovado/vergeoise sugar (unrefined)
- 20 grams of brown sugar
- 1 pinch of salt
- 1 table spoon of baking powder
- 1 egg
- 125 grams of melted butter
- 2 teaspoons of honey
- 1 chocolate bar (black) cut in “&nbsp;chunks&nbsp;”

### Method

- melt butter over low heat
- meanwhile, mix all dry ingredients
- add all liquid ingredients (melted butter, egg, honey)
- mix well
- add the chocolate
- mix well (fig. 1)

### Baking

Form balls with the obtained mixture on a baking sheet.
Bake for 9 minutes at 210 degrees (Celsius) - fan setting (fig. 2).

## Notes

Chocolate can be replaced by anything like nuts, raisins, legos... (don't eat legos be reasonable).

## Figures

<AstroImage
	src={cookies1}
	width="753"
	height="1248"
	alt="All ingredients mixed together to form a brown paste."
/>
<AstroImage
	src={cookies2}
	width="753"
	height="1248"
	alt="The cookies are rounded and soft after baking."
/>
